/* Size Threshold Option */
"All Files" = "Aucune";

/* No comment provided by engineer. */
"Automatic" = "Automatiquement";

/* Size Threshold Option */
"Custom Threshold %@" = "%@";

/* No comment provided by engineer. */
"Dropbox" = "Dropbox";

/* No comment provided by engineer. */
"Google Drive" = "Google Drive";

/* No comment provided by engineer. */
"iCloud Drive" = "iCloud Drive";

/* No comment provided by engineer. */
"Manual" = "Manuel";

/* title of cleanup action */
"Move to %@ Folder" = "Déplacer dans le dossier %@";

/* title of cleanup action */
"Move to Trash" = "Placer dans la corbeille";

/* No comment provided by engineer. */
"Newest" = "Derniers";

/* No comment provided by engineer. */
"None" = "Tout désélectionner";

/* No comment provided by engineer. */
"Oldest" = "Anciens";

/* No comment provided by engineer. */
"OneDrive" = "OneDrive";

/* Size Threshold Option */
"Pick Automatically" = "Automatique";

/* No comment provided by engineer. */
"Random" = "N'importe";

/* title of cleanup action */
"Remove Permanently" = "Supprimer définitivement";

/* No comment provided by engineer. */
"Select all %@ files" = "Sélectionner tous les fichiers %@";

/* Smart Selection Rule: Same Editor */
"Prefer to select images that were edited via %@ app" = "Préférer sélectionner des images qui ont été éditées avec l'app %@";

/* Smart Selection Rule: Non Editor */
"Do not prefer to select images that were edited via %@ app" = "Ne pas préférer sélectionner des images qui ont été éditées avec l'app %@";

/* Smart Selection Rule: Bitrate */
"Select all higher bitrate audios" = "Sélectionner tous les fichiers audio de débit supérieur";

/* Smart Selection Rule: Dimensions */
"Select all images of larger dimensions" = "Sélectionner toutes les images de dimensions supérieures";

/* Smart Selection Rule: Dimensions */
"Select all images of smaller dimensions" = "Sélectionner toutes les images de dimensions inférieures";

/* Smart Selection Rule: Size */
"Select all larger files" = "Sélectionner tous les fichiers plus volumineux";

/* Smart Selection Rule: Bitrate */
"Select all lower bitrate audios" = "Sélectionner tous les fichiers audio de débit inférieur";

/* Smart Selection Rule: Rating */
"Select all lower rated audios" = "Sélectionner tous les fichiers audio de classement inférieur";

/* Smart Selection Rule: Modification Date */
"Select all newer files" = "Sélectionner tous les fichiers plus récents";

/* Smart Selection Rule: Favorite */
"Select all non-favorited images" = "Sélectionner toutes les images non présentes dans les favoris";

/* Smart Selection Rule: Loved */
"Select all non-loved audios" = "Sélectionner tous les fichiers audio sans mention J'aime";

/* Smart Selection Rule: Modification Date */
"Select all older files" = "Sélectionner tous les fichiers plus anciens";

/* Smart Selection Rule: Size */
"Select all smaller files" = "Sélectionner tous les fichiers plus petits";

/* No comment provided by engineer. */
"Would you like to select all %@ files for removal?" = "Voulez-vous sélectionner tous les fichiers %@ en vue de les supprimer ?";

/* Smart Selection Rule: Same Editor */
"Would you like to select images that were edited via %@ app?" = "Voulez-vous sélectionner des images qui ont été éditées avec l'app %@ ?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all higher bitrate audios for removal?" = "Voulez-vous sélectionner tous les fichiers audio de débit supérieur en vue de les supprimer ?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of larger dimensions for removal?" = "Voulez-vous sélectionner toutes les images de dimensions supérieures en vue de les supprimer ?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of smaller dimensions for removal?" = "Voulez-vous sélectionner toutes les images de dimensions inférieures en vue de les supprimer ?";

/* Smart Selection Rule: Size */
"Would you like to select all larger files for removal?" = "Voulez-vous sélectionner tous les fichiers plus volumineux en vue de les supprimer ?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all lower bitrate audios for removal?" = "Voulez-vous sélectionner tous les fichiers audio de débit inférieur en vue de les supprimer ?";

/* Smart Selection Rule: Rating */
"Would you like to select all lower rated audios for removal?" = "Voulez-vous sélectionner tous les fichiers audio moins bien classés en vue de les supprimer ?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all newer files for removal?" = "Voulez-vous sélectionner tous les fichiers plus récents en vue de les supprimer ?";

/* Smart Selection Rule: Favorite */
"Would you like to select all non-favorited images for removal?" = "Voulez-vous sélectionner toutes les images non présentes dans les favoris en vue de les supprimer ?";

/* Smart Selection Rule: Loved */
"Would you like to select all non-loved audios for removal?" = "Voulez-vous sélectionner tous les fichiers audio sans mention J'aime en vue de les supprimer ?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all older files for removal?" = "Voulez-vous sélectionner tous les fichiers plus anciens en vue de les supprimer ?";

/* Smart Selection Rule: Size */
"Would you like to select all smaller files for removal?" = "Voulez-vous sélectionner tous les fichiers plus petits en vue de les supprimer ?";

/* Smart Selection Rule: Application Version */
"Would you like to select all earlier application versions for removal?" = "Voulez-vous sélectionner toutes les versions antérieures de l'application en vue de les supprimer ?";
